<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t20 c. 1" xml:id="t20_1" facs="NO_IMAGE.jpg" />Io non potea far di meno che darvi la lettera che<lb />
               <persName n="t20_7" type="0" ref="#1790">Cavigliari</persName> vi manda da <placeName n="t20_3" type="0" ref="#1218">Bologna</placeName>, perchè mi richiedea ch'io ve<lb />
               la mandasse, e che a lui rispondesse. E perch'io so quello<lb />
               che la importa, se non mi farete altra risposta, io la farò a<lb />
               lui da <w n="t20_5" type="" ref="#3552" pos="s.m.">giovidì</w> in là, quella ch'a me pare che la <w n="t20_2" type="" ref="#2093" pos="s.f.">condizione</w><lb />
               che corre e 'l tempo forte richiede; e manderogliela a<lb />
               <placeName n="t20_3" type="0" ref="#1218">Bologna</placeName>. E' pensa che di qua siano i <w n="t20_1" type="" ref="#2417" pos="s.m.">danari</w> come soleano<lb />
               essere, et egli è errato.<lb />
               <persName n="t20_6" type="0" ref="#4103">LAPO MAZZEI</persName> vostro. 28 <w n="t20_4" type="calendario" ref="#5396" pos="s.m.">ottobre</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>